/* =============== FONT - IMPORT ================*/
@font-face {
	font-family: 'signika-negative';
	src: url('http://gigispizzas.com/templates/public/default/fonts/signika.negative.ttf');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'signika-regular';
	src: url('http://gigispizzas.com/templates/public/default/fonts/signika.regular.ttf');
	font-weight: bold;
}
@font-face {
	font-family: 'signika-bold';
	src: url('http://gigispizzas.com/templates/public/default/fonts/signika.bold.ttf');
	font-weight: bold;
}


body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #f3f3f3;
}
.main-container > .content-wrapper{position: relative;}
.main-container > .content-wrapper > .body-content{
	padding: 20px 15px;
}
/*============== DEFAULT CLASS ======================*/
.no-padding{padding: 0px !important;}
.no-margin{margin: 0px !important;}
.display-inline-block{
	display: inline-block;
    *zoom: 1;
    *display: inline;
}
.os {
	font-family: 'Oswald', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.sn {
	font-family: 'signika-negative';
}

/*============== DEFINED BUTTON ======================*/
.btn-danger{
	background-color: #cf0e11;
}

/*============== DEFINED FORM  ======================*/
.form-control {
	/* border-radius: 0px; */
}
.ajax-loader-stick {
	background: url("http://gigispizzas.com/templates/public/default/images/preloader_stick.gif") no-repeat center;
	position: absolute;
	height: 8px;
	width: 50px;
	left: 50%;
	margin-left: -25px;
	display: none;
}
form .submit-loading{display: none;}
form .require_field{
	color:#ec5753;
}
.form-errors {
	color: #C93643;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	position: initial;
	margin: 5px 0px -5px 0px;
	padding-bottom: 5px;
	text-align: center;
	display: none;
}
input.error,select.error,textarea.error{
	border-color:#CA4F5B !important;
}
label.error {
	color: #CA4F5B;
	font-size: 12px;
	font-weight: normal;
	display: block;
}
/*============== DEFINED MODAL  ======================*/
.modal-backdrop, .modal-backdrop.fade.in {
	/* background: url(http://gigispizzas.com/templates/public/default/images/modal_overlay.png); */
	background: url(http://gigispizzas.com/templates/public/default/images/pattern.gif);
}
.red-modal{
	border-radius: 1px;
}
.red-modal .modal-header{
	background: #a91600;
	border-bottom: 1px #921400 solid;
	background-image: linear-gradient(#c51501, #9b1600);
	background-image: -moz-linear-gradient(#c51501, #9b1600);
	background-image: -o-linear-gradient(#c51501, #9b1600);
	background-image: -webkit-linear-gradient(#c51501, #9b1600);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#c51501), to(#9b1600));
	color: #fff;
	border: none;
	padding: 8px 15px;
}
.red-modal .modal-header .close{
	color: #fff;
	text-shadow: none;
	filter: alpha(opacity=100);
	opacity: 1;
	font-size: 32px;
	margin-top: -3px;
}
.red-modal .modal-header .close:hover{
	color: #c9302c;
}

/*============== feedbacks-bar ======================*/
.feedbacks-bar{top:0;left: 0;position:fixed!important;z-index:10001!important;height:52px;width:100%}
.feedbacks-bar .feedback-bar{font-size:12px}
.feedbacks-bar .feedback-bar .feedback-container{margin:0 auto;padding:13px 15px 7px;text-align:center}
.feedbacks-bar .feedback-type-success{border-bottom: 1px solid #5d951f;
	background-color: #dff0d8;
	font-weight: bold;
	color: #468847;}
.feedbacks-bar .feedback-type-error{border-bottom: 1px solid #9d261d;
  background-color: #fcf2f2;
  color: #aa0000;
  font-weight: bold;}


/* ======================= Header================*/
header.navbar-default {
	margin: 0px auto;
	z-index: 1;
	position: relative !important;
	min-width: 258px;
}
header .top-nav{
	min-height: 45px;
	padding-top: 7px;
	background: #1a3249;
}
header .top-nav .phone-site{
	color: #fff;
	line-height: 30px;
}
header .header-wrap{
	position: relative;
	background: #0584b3 url('http://gigispizzas.com/templates/public/default/images/bg-top.gif') 0 0 repeat-x;
}
header .header-wrap .container{
	background: url('http://gigispizzas.com/templates/public/default/images/bg-top-2.jpg') top center no-repeat;
}
header .container-wrap{
	position: relative;
	min-height:115px;
}
header .container-wrap .img-banner{
	position: absolute;
	max-width: 100px;
	bottom: -75px;
	left: 64%;
}
header a.logo{
	z-index: 1;
	margin-top:10px;
	margin-bottom:10px;
	display: inline-block;
    *zoom: 1;
    *display: inline;
}
header a.logo img{}
header .navbar-header .nav-order{
	display: none;
}
header .navbar-toggle{
	margin-top: 15px;
	float: right;
	background-color: #ddd;
}


header nav.main-menu{
	position: relative;
}
header.navbar-default ul.nav{
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	min-height: 35px;
	padding: 11px 25px;
	background: #f7f7f7 url(http://gigispizzas.com/templates/public/default/images/menu-bg.gif) 0px 0px repeat-x;
}
header.navbar-default ul.nav li a{
	padding: 0px 15px;
	text-transform: uppercase;
	color: #28b2e2;
	font: 20px 'Maiden Orange', sans-serif;
	line-height: 30px;
	transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

header.navbar-default .navbar-nav>.active>a, 
header.navbar-default .navbar-nav>.active>a:hover,
header.navbar-default .navbar-nav>li>a:hover{
	background: #ff144b;
	color: #fff;
}
header.navbar-default .navbar-nav>li>a:hover{margin-right: 1px;margin-left: 1px;}
header .navbar-collapse{
	border-color: transparent;
	padding-top: 27px;
}
header .order-now,
header .order-cart{
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #ffd60e;
	float: left;
	line-height: 30px;
	margin-left: 3px;
	padding: 0px 7px;
	text-decoration: none;
	position: relative;
	text-shadow: 1px 1px 0px #7d3416;
}
header .cart-total img{
	top: -3px;
	position: relative;
}
header .order-now{
	text-decoration: none;
	text-align: center;
	font-size: 14px;
	color: #9c1400;
	cursor: pointer;
	background: #e2c085;
	background-image: linear-gradient(#f6e3be, #dfbf7f);
	background-image: -moz-linear-gradient(#f6e3be, #dfbf7f);
	background-image: -o-linear-gradient(#f6e3be, #dfbf7f);
	background-image: -webkit-linear-gradient(#f6e3be, #dfbf7f);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f6e3be), to(#dfbf7f));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6e3be', endColorstr='#dfbf7f');
	box-shadow: none;
}
header .order-now:hover {
	color: #9c1400;
	background: #dab470;
	background-image: linear-gradient(#dfbf7f, #f6e3be);
	background-image: -moz-linear-gradient(#dfbf7f, #f6e3be);
	background-image: -o-linear-gradient(#dfbf7f, #f6e3be);
	background-image: -webkit-linear-gradient(#dfbf7f, #f6e3be);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#dfbf7f), to(#f6e3be));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfbf7f', endColorstr='#f6e3be');
}
header .order-cart img{
	position: relative;
	top: -7px;
}
header span.cart-total{
	font-size: 20px;
}

header .menu-login{
	margin: 0px;
	float: left;
	padding-left: 0px;
}
header .menu-login li{
	list-style: none;
	color: #FCFBFB;
	float: left;
	line-height: 30px;
}
header .menu-login li a{
	color: #fff;
	padding: 0px 10px;
}

/*user profile*/
.user-profile-dropdown {
	vertical-align: top;
	font-size: 14px;
	display: inline-block;
    *zoom: 1;
    *display: inline;
}
.btn-group .dropdown-menu.pull-right:before {
	left: auto;
	right: 10px;
}
.btn-group .dropdown-menu:before {
	content: '';
	width: 8px;
	height: 8px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	background: #fff;
	top: -4px;
	left: 10px;
	box-shadow: -1px -1px rgba(0, 0, 0, 0.2);
	z-index: -1;
}
.user-profile-dropdown .dropdown-toggle {
  cursor: pointer;
  overflow: hidden;
  border-radius: 0 !important;
  position: relative;
  white-space: normal;
  font-size: 14px;
  -webkit-transition: background 0.2s;
  -moz-transition: background 0.2s;
  -o-transition: background 0.2s;
  transition: background 0.2s;
  margin-left: 0 !important;
  -webkit-box-shadow: initial !important;
}
.user-profile-dropdown .dropdown-menu {
  width: 250px;
  margin-top: 0px;
}

.user-profile-dropdown .mini-pic {
  width: 30px;
  float: left;
  border: 1px solid #000;
  border-radius: 4px;
  overflow: hidden;
}
.user-profile-dropdown .mini-title {
  float: left;
  max-width: 100px;
  color: #fff;
  line-height: 30px;
  margin: 0px 20px 0 6px;
}

.user-profile-dropdown .caret {
  border-top-color: #fff;
  position: absolute;
  top: 50%;
  margin-top: -1px;
  right: 3px;
}
.user-profile-dropdown .header {
  padding: 6px 10px;
  overflow: hidden;
}
.user-profile-dropdown .l {
  float: left;
  position: relative;
  width: 90px;
}
.user-profile-dropdown .l:hover .upload {
  display: block;
}
.user-profile-dropdown .r {
  	margin-left: 105px;
	line-height: 21px;
}
.user-profile-dropdown .pic {
  border-radius: 3px;
  width: 90px;
  overflow: hidden;
}
.user-profile-dropdown .pic:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5) inset;
  border-radius: 3px;
}
.user-profile-dropdown .title {
  font-weight: bold;
}
.user-profile-dropdown .header-end {
  margin-top: 15px;
}
.user-profile-dropdown .header-end ul {
  display: inline-block;
  font-size: 0;
}
.user-profile-dropdown .header-end li {
  display: inline-block;
  font-size: 14px;
}
.user-profile-dropdown .view:hover {
  text-decoration: underline !important;
}
.user-profile-dropdown .action-icon {
  color: rgba(0, 0, 0, 0.3);
  display: inline-block;
  margin-left: 5px;
}
.user-profile-dropdown .action-icon:hover {
  color: #353535;
}
.user-profile-dropdown .action-icon.settings-link {
  border-left: 1px solid #efefef;
  margin-left: 6px;
  padding-left: 7px;
}
.user-profile-dropdown .links {
  border-top: 1px solid #ddd;
  padding: 10px;
  line-height: 27px;
}
.user-profile-dropdown .link {
  display: block;
  color: #555;
  clear: both;
}
.user-profile-dropdown .link:hover {
  color: #000;
}
.user-profile-dropdown h6 {
  margin: 0;
  color: #D8D8D8;
}

.user-profile-dropdown .logout {
  padding: 6px 10px 2px 15px;
}
.user-profile-dropdown .logout i {
  margin-right: 6px;
}

header .navbar-header .user-profile-dropdown {
	display: none;
}
header .navbar-header .user-profile-dropdown .dropdown-toggle{
	-webkit-box-shadow: none;
	box-shadow: none;
}

/* ======================== Footer =====================*/
footer{
	color: #999999;
	margin-top: 20px;
	background: #ebebeb url(http://gigispizzas.com/templates/public/default/images/bg-footer.gif) top left repeat-x;
}
footer .footer-holder {
	margin: 0 auto;
	position: relative;
}
/*footer-top*/
.footer-top{
	
}
.footer-top .widget-wrap{
	margin: 10px 0px;
}
.footer-top .widget-wrap h3.widget-title{
	font: 26px 'Maiden Orange', sans-serif;
	margin-top: 0px;
	color: #1fd0fc;
}
.footer-top .maps-wrap{
	background: #fff;
	padding: 4px 4px 0px;
}
.footer-top .contact-info p i{
	color: #000;
	margin-right: 10px;
}
.footer-top .contact-info p strong{
	color: #1a3249;font-size: 13px;
}
.footer-top .contact-info a{
	
}
.footer-top .widget-hours ul{
	padding: 0px;
}
.footer-top .widget-hours ul li{
	list-style: none;
	font-size: 15px;
}
.footer-top .widget-hours ul li span{
	min-width: 100px;
	float: left;
	color: #1a3249;
}

.footer-top .widget-categories ul{
	padding: 0px;
}
.footer-top .widget-categories ul li{
	list-style: none;
}
.footer-top .widget-categories ul li a{
	color: #1a3249;
	font-size: 15px;
}
.footer-top .widget-categories ul li a:hover{
	text-decoration: none;
	font-weight: bold;
}
/*footer-bottom*/
footer .f-menu ul{
	margin-bottom: 0px;
	float: right;
	padding: 0px;
}
footer .f-menu ul li:AFTER{
	padding: 0 5px;
	color: #858585;
	content: "/\00a0";
}
footer .f-menu ul li{
	display: inline-block;
    *zoom: 1;
    *display: inline;
}
footer .f-menu ul li:last-child{margin-right: 0px;}
footer .f-menu ul li:last-child:AFTER{content: "";padding: 0px;}
footer .f-menu ul li a{
	color: #ecd7a9;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	line-height: 30px;
}
footer .f-menu ul li a:hover{color: #fff;}
footer div.card-wrap{
	text-align: right;
	line-height: 23px;
}
footer div.card-wrap span{font-style: italic;}
footer div.card-wrap ul{
	float: right;
	padding-left: 10px;
	display: inline-block;
    *zoom: 1;
    *display: inline;
}
footer div.card-wrap ul li{
	list-style:none;
	margin-right: 3px;
	display: inline-block;
    *zoom: 1;
    *display: inline;
}
footer div.card-wrap ul li img{
	max-width: 35px;
}
footer .footer-bottom{
	background: #1a3249;
	
}
footer .footer-copyright{
	padding: 10px 0px;
}
/* footer socials */
ul.socials {
	list-style: none;
	float: left;
	padding: 0px;
}
ul.socials li {
	float:left;
}
ul.socials li a {
	float:left;
	margin-left:3px;
	width:27px;
	height:27px;
	display: block;
	background-color:#383637;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	border:1px solid #5c5c5c;
	font:0/0 a;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity: .8;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	-ms-transition: all .2s linear;
	transition: all .2s linear;
}
ul.socials li a:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
/* twitter */
ul.socials li a.twitter {
	background-image:url('http://gigispizzas.com/templates/public/default/images/icons/so_twitter.png');
}
ul.socials li a.twitter:hover {
	background-color: #009fe3;
	border-color:#0591cd;
}
/* facebook */
ul.socials li a.facebook {
	background-image:url('http://gigispizzas.com/templates/public/default/images/icons/so_face.png');
}
ul.socials li a.facebook:hover {
	background-color: #266aa8;
	border-color:#266aa8;
}
/* google plus */
ul.socials li a.googleplus {
	background-image:url('http://gigispizzas.com/templates/public/default/images/icons/so_google.png');
}
ul.socials li a.googleplus:hover {
	background-color: #e81962;
	border-color:#e81962;
}
/* vimeo */
ul.socials li a.vimeo {
	background-image:url('http://gigispizzas.com/templates/public/default/images/icons/so_vimeo.png');
}
ul.socials li a.vimeo:hover {
	background-color: #af60a2;
	border-color:#af60a2;
}
/* skype */
ul.socials li a.skype {
	background-image:url('http://gigispizzas.com/templates/public/default/images/icons/so_skype.png');
}
ul.socials li a.skype:hover {
	background-color: #00aff0;
	border-color:#00aff0;
}
/* linkedin */
ul.socials li a.linked {
	background-image:url('http://gigispizzas.com/templates/public/default/images/icons/so_linked.png');
}
ul.socials li a.linked:hover {
	background-color: #009640;
	border-color:#009640;
}

/*RESPONSE*/
@media (max-width: 1200px){
	header .container{
		width: 100%;
	}
}
@media (min-width: 768px){
	header .navbar-collapse{float: right;}
}
/*Logo*/
	@media (min-width: 910px) and (max-width: 960px) {
		header.navbar-default ul.nav li a{padding: 0px 12px;}
	}
	@media (min-width: 850px) and (max-width: 909px) {
		header.navbar-default ul.nav li a{font-size: 15px;}
	}
	@media (min-width: 810px) and (max-width: 849px) {
		header.navbar-default ul.nav li a{font-size: 13px;}
	}
	@media (min-width: 791px) and (max-width: 809px) {
		header.navbar-default ul.nav li a{padding: 0px 9px;font-size: 13px;}
	}
	@media (min-width: 768px) and (max-width: 790px) {
		header.navbar-default ul.nav li a{padding: 0px 8px;font-size: 14px;}
	}
/*end Logo*/

@media (max-width: 767px) {
	/*Header*/
	header a.logo{
		max-width: 160px;
	}
	.body-container{
		position: relative;
	}
	header .navbar-default{
		position: static;
	}
	header .container-wrap{
		border:none;
	}
	header .container-wrap ul.nav li a{
		line-height: 20px;
		padding: 6px 10px;
	}
	header .navbar-header .nav-order{
		display: block;
		margin-top: 15px;
		margin-left: 0px;
	}
	header .navbar-collapse .nav-order{
		display: none;
	}
	header .navbar-collapse{
		padding-top: 0px;
		margin-top: 20px;
	}		
	header .navbar-collapse .navbar-nav{margin-bottom: 22px;}
	footer .footer-bottom,
	footer div.card-wrap{text-align: center;}
	footer div.card-wrap ul{float: none;}
	footer .f-menu ul{float: none;}
	footer{background-position: top;}
	header .container-wrap .img-banner{bottom: -30px;}
	header.navbar-default .navbar-nav a:after{content: "";display: none;}
}

@media (max-width: 370px) {
	header .navbar-toggle{margin-right: 0px;}
	header .container-wrap {
		min-height: 115px;
	}
	footer .f-menu ul li{
		display: block;
	}
	footer .f-menu ul li:AFTER{
		content: "";
		padding: 0px;
	}
	footer .f-menu ul{margin-left: 0px;}
	header .order-now{margin-left: 0px;}
	header .order-cart{margin-left: 5px;}
	header .top-nav .container{padding: 0px;}
	header .container-wrap .img-banner{display: none;}
	.user-profile-dropdown{
	   margin-left: 10px; 
	   margin-bottom: 15px; 
	}
}

/*======================GLOBAL==================*/

/*breadcrumb*/
.breadcrumb {
	margin: 0 0 20px;
	background: url(http://gigispizzas.com/templates/public/default/images/separator.png) repeat-x left bottom;
	overflow: hidden;
}
.breadcrumb li{
	font-size: 16px;
	font-family: Georgia, sans-serif;
}
.breadcrumb li a{
	font-size: 16px;
	color: #9f9071;
	text-decoration: none;
}
.breadcrumb li:first-child {
	padding-left: 0;
	background: none;
}
.breadcrumb>.active {
	color: #321a0a;
}


hr {
	clear: both;
	display: block;
	height: 2px;
	padding: 20px 0;
	margin: 0;
	border: none;
	background: url("http://gigispizzas.com/templates/public/default/images/separator.png") repeat-x 0 20px;
}
/*order-now-modal*/

#order-now-modal .list-group{
	margin:0px;
}
#order-now-modal .list-group a{
	display: block;
	margin-bottom: 10px;
}
#order-now-modal .list-group > a:last-child{
	margin-bottom: 0px;
}
#order-now-modal .list-group a h4{
	margin-bottom: 5px;
	font-size: 23px;
	color: #0078ae;
	font-family: 'signika-regular';
}
#order-now-modal .list-group a p{
	margin-bottom: 0;
	font-size: 13px;
	color: #666;
}
#order-now-modal .list-group a:hover{
	background-color: #0078ae;
	color: #cc080a;
	text-decoration: none;
}
#order-now-modal .list-group a:hover h4,
#order-now-modal .list-group a:hover p{
	color: #fff;
}
#order-now-modal .list-group a .content-wrap{
	margin-top: 10px;
}
#order-now-modal .list-group .img-wrap img{
	max-height: 71px;
} 
/*panel*/
.panel{border-radius: 1px;}
.panel-green,
.panel-yellow,
.panel-red{
	border-radius: 1px;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.panel .panel-heading{
	color: #fff;
	padding: 9px 20px 13px;
	font-family: signika-bold;
	font-size: 16px;
	border-bottom: none;
}
.panel-red .panel-heading{
	background: url(http://gigispizzas.com/templates/public/default/images/bg_top.gif) 0 0 repeat-x #df4739;
	text-align: center;
}
.panel-green .panel-heading{
	background: url(http://gigispizzas.com/templates/public/default/images/bg_title_green.png) bottom repeat-x;
	text-align: center;
}
.panel .panel-body {
	padding: 0px;
	border: 1px solid #e8e8e8;
	border-width: 0px 1px 1px 1px;
} 

/*categoryBox*/
.categoryBox {
	position: relative;
	background: #fff;
	border-radius: 4px;
	padding: 15px;
	border: 1px solid #e8e8e8;
}
.categoryBox h4.title {
	font: 23px 'Open Sans',sans-serif;
	line-height: 1em;
	font-weight: 800;
	padding: 7px 20px;
	margin: 0 0 14px 0;
	font-size: 18px;
	color: #fff;
	border-radius: 4px;
	background: #1a3249;
}
.categoryBox .list-group{
	padding: 0px;
	margin: 10px 0px;
}
.categoryBox .list-group a.list-group-item{
	background: url(http://gigispizzas.com/templates/public/default/images/icon_categories.png) 6px 9px no-repeat;
	border: none;
	font-family: signika-regular;
	font-size: 14px;
	text-transform: none;
	text-indent: 6px;
	padding: 5px 15px;
}
.categoryBox .list-group a.list-group-item:last-child{
	
}
.categoryBox .list-group a.list-group-item:hover,
.categoryBox .list-group a.list-group-item.active{
	color: #03aadb;
} 
.categoryBox .list-group a.list-group-item.active{font-family: signika-bold;}
/*cartBox*/
.cartBox{
	margin-bottom: 10px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border: none;
}
.cartBox ul{
	padding-left: 0px;
}
.cartBox .panel-heading{
	padding: 7px 20px;
	font-size: 18px;
	color: #FFF;
	font-weight: bold;
	border-radius: 4px 4px 0 0;
	background: #a91600;
	border-bottom: 1px #921400 solid;
	background-image: linear-gradient(#c51501, #9b1600);
	background-image: -moz-linear-gradient(#c51501, #9b1600);
	background-image: -o-linear-gradient(#c51501, #9b1600);
	background-image: -webkit-linear-gradient(#c51501, #9b1600);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#c51501), to(#9b1600));
}
.cartBox .panel-heading a{
	color: #fff;
	font: 23px 'Open Sans',sans-serif;
	font-weight: 800;
}
.cartBox .cart-heading span.notes{
	color: #fff;
	font-size: 13px;
	font-weight: normal;
	text-indent: 30px;
	display: block;
	line-height: 12px;
}
.cartBox .cart-body{
	padding: 0px;
	background: url(http://gigispizzas.com/templates/public/default/images/shadow.png) no-repeat 0px -20px;
}
.cartBox .items-list{
	list-style: none;
}
.cartBox .items-list .items{
	border-bottom: 1px solid #118228;
	padding: 10px 20px;
}
.cartBox .items-list .items .items-name{
	color: #118228;
	text-transform: uppercase;
	font-family: signika-bold;
	position: relative;
	font-size: 16px;
}
.cartBox .items-list .items .items-name a{
	color: #118228;
}
.cartBox .items-list .items ul li.item{
	list-style: none;
	border-bottom: 1px solid #dbdbdb;
	padding: 5px 0px;
}
.cartBox .items-list .items ul li.item .item-head,
.cartBox .items-list .items ul li.item .item-head a{
	font-weight: bold;	
}

.cartBox .items-list .items ul li.item:last-child{
	border-bottom: none;
}
.cartBox .items-list .items:last-child{
	border-bottom:none;
}
.cartBox .items-list .items .del-btn{
	cursor: pointer;
	float: right;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-shadow: 0 1px 0 #ffffff;
	filter: alpha(opacity=70);
	opacity: 0.7;
	font-family: arial;
	text-transform: none;
}
.cartBox .items-list .items .del-btn:hover{
	color: #ac2925;
	filter: alpha(opacity=100);
	opacity: 1;
}
.cartBox .items-list .item-content{
	font-size: 11px;
	margin-bottom: 5px;
}

.cartBox .items-list .item-footer select{
	padding: 1px;
	border: 1px solid rgb(169, 169, 169);
	min-width: 60px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
.cartBox .items-list .item-footer .price{
	font-weight: bold;
	color: #3C3C3C;
	float: right;
}

.cartBox .cart-footer{
	padding: 10px 20px;
	border-top: 1px solid #e8e8e8;
	color: #cf0e11;
	font-weight: bold;
}
.cartBox .cart-footer a{
	line-height: 15px;
	font-size: 13px;
	width: 100%;
	max-width: 182px;
	font-family: signika-regular;
}
.cartBox .cart-footer a.btn{
	font-size: 14px;
	color: #9c1400;
	cursor: pointer;
	background: #e2c085;
	background-image: linear-gradient(#f6e3be, #dfbf7f);
	background-image: -moz-linear-gradient(#f6e3be, #dfbf7f);
	background-image: -o-linear-gradient(#f6e3be, #dfbf7f);
	background-image: -webkit-linear-gradient(#f6e3be, #dfbf7f);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f6e3be), to(#dfbf7f));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6e3be', endColorstr='#dfbf7f');
	box-shadow: none;
	border: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.cartBox .cart-footer a.btn:hover {
	color: #9c1400;
	background: #dab470;
	background-image: linear-gradient(#dfbf7f, #f6e3be);
 	 background-image: -moz-linear-gradient(#dfbf7f, #f6e3be);
 	 background-image: -o-linear-gradient(#dfbf7f, #f6e3be);
 	 background-image: -webkit-linear-gradient(#dfbf7f, #f6e3be);
 	 background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#dfbf7f), to(#f6e3be));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfbf7f', endColorstr='#f6e3be');
}
	
.cartBox .cart-footer .cart-total{
	float: right;
}
.cartBox li.empty{
	padding: 10px 20px;
	font-size: 15px;
	text-align: center;
}
/**/
.modal .form-group span.price{
	color: #ea3301;
	font-family: signika-regular;
	font-size: 20px;
	line-height: 25px;
}
.multi-checkbox-box{
	border: 1px solid #ddd;
	max-height: 220px;
	overflow: auto;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.multi-checkbox-box label{
	display: block;
	padding: 4px 10px;
	border-bottom: 1px solid #ddd;
	margin: 0px;
	cursor: pointer;
	color: #777;
	font-weight: normal;
}
.multi-checkbox-box label:last-child{
	border-bottom: none;
}
.multi-checkbox-box label:hover{
	color: #555;
	background-color: #f5f5f5;
}
.multi-checkbox-box label input{
	margin-right: 4px;
}
/*product Item*/
.modal .item-wrap input.form-control,
.modal .item-wrap select.form-control{
	padding: 5px 12px;
	height: 30px;
}
.modal .item-wrap select#quantity{
	max-width: 100px;
}
.modal .item-wrap .description{
	margin-bottom: 20px;
}

/**pizzaBuilder-wrapper**/

.pizzaBuilder-wrapper{
	position: relative;
	font-family: arial;
	font-size: 13px;
	min-width: 315px;
}
.pizzaBuilder-wrapper .visualWrapper{
	height: 315px;
	width: 300px;
	margin: 0 auto;
}
.pizzaBuilder-wrapper .canvas-wrapper{
	height: 100%;
	width: 100%;
	position: relative;
	background: url(http://gigispizzas.com/templates/public/default/images/crusts.png) center center no-repeat;
	z-index: 10;
}

/*=========================pizzaSummaryWrapper=========================*/
#pizzaSummaryWrapper{
	background: url(http://gigispizzas.com/templates/public/default/images/shadow.png) no-repeat 0px -3px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#pizzaSummaryWrapper .cart-header{
	font-size: 15px;
	text-transform: uppercase;
	line-height: 41px;
	text-indent: 10px;
	font-weight: bold;
	color: #cc080a;
}
#pizzaSummaryWrapper .cart-body{
	padding: 5px;
}
#pizzaSummaryWrapper .order-summary{
	padding: 3px 3px 10px;
	border-bottom: 1px solid #CACACA;
	margin-bottom: 10px;
}
#pizzaSummaryWrapper .order-summary-title{
	font-size: 13px;
	margin: 0px 0px 5px;
	font-weight: bold;
}
#pizzaSummaryWrapper .order-summary-topping-list{
	font-size: 11px;
	margin: 0px;
	padding: 0px;
}
.order-summary-topping-list{padding-left: 0px;} 
.order-summary-topping-list li{list-style-type: disc;font-family: arial;list-style-position: inside;}
.order-summary-topping-list li strong{color: #999;}

.col-selectionBoardWrapper{float: right !important;}
#pizzaSummaryWrapper .quantitySelect{
	margin-bottom: 10px;
}
#pizzaSummaryWrapper .quantitySelect select{
	background-color: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	padding: 1px 6px;
}
#pizzaSummaryWrapper .quantitySelect .build-total{
	color: #227733;
	font-family: 'signika-negative';
	font-size: 18px;
	float: right;
	display: none;
}
#pizzaSummaryWrapper .quantitySelect .build-total span{
	color: #cc080a;
}

#pizzaSummaryWrapper .submit-btn button{
	text-transform: uppercase;
	font-size: 15px;
	font-weight: bold;
	text-shadow: 0 0 1px rgba(255,255,255,0.3),0 1px 1px rgba(0,0,0,0.4);
	box-shadow: 0 1px 5px rgba(0,0,0,0.56);
	border: 2px solid #fff;
	max-width: 200px;
	margin: auto;
	/* background-color: #227733; */
}

/*selectionBoardWrapper*/
.selectionBoardWrapper{
	clear: both;
	min-height: 230px;
	background: #f4f4f4;
	border: 0;
	position: relative;
	overflow: hidden;
	white-space: normal;
	padding: 20px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.selectionBoardWrapper h3{
	font-weight: normal;
	color: #cc080a;
	font-size: 18px;
	margin: 0px 0px 5px;
	font-family: 'signika-negative';
	text-transform: uppercase;
}
#sizeWrapper{margin-bottom: 20px;}
.pizzaBuilder-wrapper  .optionsColumn.sizes > label{
	display: block;
}
.pizzaBuilder-wrapper .optionsColumn label input{
	margin-right: 5px;
}
.pizzaBuilder-wrapper .optionsColumn label{
	font-weight: normal;
	margin: 0px;
	background: transparent;
	box-shadow: none;
} 
.pizzaBuilder-wrapper .toppingSettings{
	display: none;
}
.pizzaBuilder-wrapper .toppingSettings .topping{
	margin-bottom: 0;
    margin-top: 5px;
}

.pizzaBuilder-wrapper .optionsColumn .topping label.portion {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("http://gigispizzas.com/templates/public/default/images/pizza-portions.png");
    background-origin: padding-box;
    background-repeat: no-repeat;
    background-size: auto auto;
    display: inline-block;
    height: 18px;
    margin-bottom: 0.833333em;
    margin-left: 0.166667em;
    margin-right: 0.166667em;
    margin-top: 0;
    vertical-align: top;
    width: 18px;
}
.pizzaBuilder-wrapper .optionsColumn .topping select{
	padding: 1px;
	border: 1px solid rgb(169, 169, 169);
}
.topping .portion input {
    display: none;
}
.topping .portion.LeftInactive {
    background-position: -36px -18px;
}
.topping .portion.LeftActive {
    background-position: -36px 0;
}
.topping .portion.WholeInactive {
    background-position: 0 -18px;
}
.topping .portion.WholeActive {
    background-position: 0 0;
}
.topping .portion.RightInactive {
    background-position: -18px -18px;
}
.topping .portion.RightActive {
    background-position: -18px 0;
}
#bubbleOverlay{
	position: absolute;
	width: 227px;
	background-color: #fff;
	z-index: 600;
	border-radius: 10px;
	box-shadow: 3px 5px 5px #eed3d7;
	display: none;
}
#bubbleOverlay .panel{
	margin: 0px;
	background-color: #ffffff;
	border: 1px solid transparent;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
#bubbleOverlay .panel-heading {
	padding: 10px 15px;
	border-bottom: 1px solid transparent;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	color: #b94a48;
	background-color: #f2dede;
	border-color: #eed3d7;
}
#bubbleOverlay .panel-title {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 16px;
	line-height: 15px;
}
#bubbleOverlay .close {
	position: absolute;
	right: 13px;
	top: 11px;
	float: right;
	font-size: 21px;
	font-weight: bold;
	line-height: 1;
	color: #000000;
	text-shadow: 0 1px 0 #ffffff;
	opacity: 0.2;
	filter: alpha(opacity=20);
}
#bubbleOverlay .panel-body{
	color: #dd4b39!important;font-weight: bold;font-size: 12px;padding: 15px;
}
#bubbleOverlay .close{
	position: absolute;
	right: 13px;
	top: 11px;
}

/*coupon*/
.pizzaBuilder-wrapper .couponImg{margin: 0 auto 20px;}
.pizzaBuilder-wrapper .couponImg img{margin: 0 auto;max-height: 300px;}
.modal-coupon .selectionBoardWrapper{margin-bottom: 20px;}
.pizzaBuilder-wrapper .toppingSettings .list-group-item{padding: 5px;}

@media screen and (max-width: 767px){
	.selectionBoardWrapper{
		margin-bottom: 15px;
		padding: 0px;
		background: #fff url(http://gigispizzas.com/templates/public/default/images/shadow.png) no-repeat 0px -33px;
	}
	.selectionBoardWrapper h3{padding: 13px 19px 0px;}
	#pizzaSummaryWrapper{margin-top: 0px;}

	.modal-body.builder-body{
		padding: 0px;
	}
	.pizzaBuilder-wrapper .optionsColumn.sizes > label,
	.pizzaBuilder-wrapper .optionsColumn .optionItem{
		border-top: 1px solid #ddd;
		padding: 5px;
	}
	.pizzaBuilder-wrapper .optionsColumn.sizes > label:nth-child(odd),
	.pizzaBuilder-wrapper .optionsColumn .optionItem:nth-child(odd){
		background-color: #F4FBFF;
	}
	.pizzaBuilder-wrapper .optionsColumn .optionItem label{display: block;}
	.col-selectionBoardWrapper{
		float: none !important;
	}
}
@media (min-width: 768px) and (max-width: 820px) {
	#toppingWrapper .row .col-sm-6{
		padding-right: 0px;
	}
}


@media screen and (max-width: 330px){
	#pizzaSummaryWrapper .submit-btn button{max-width: 130px;font-size: 13px;}
}
/**/
#delConfirmDialog p{
	font-family: 'signika-negative';
	font-size: 20px;
}
.global-phone-wrap{
	height: 45px;
	line-height: 45px;
	background-color: #227733;
	color: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	max-width: 280px;
	margin: auto;
	padding: 0px 20px;
	font-size: 15px;
	text-align: center;
}
.global-phone-wrap .phone{color: #fff100;font-size: 18px;font-weight: bold;}
.global-phone-wrap .icon-phone{padding: 16px 16px;background: url(http://gigispizzas.com/templates/public/default/images/icon-phone.png) no-repeat center center;}
.global-phone-wrap > span{margin-right: 15px;}
.global-phone-wrap > span:last-child{margin-right: 0px;}